This page identifies third-party software and devices that are supported by the OneSpan Sign service.

OneSpan Sign's dependencies are generally on the browser, not on lower-level components.

All of the following requirements are subject to change.

Operating Systems

  • Microsoft Windows 8, 8.1, 10 (except external touch-screen devices)
  • Mac OS X

Browsers

  • Edge (the latest version, plus the two previous versions)
  • Microsoft Edge in IE mode, and Microsoft Edge in IE Compatibility mode, are no longer supported by the New User Experience, including the Signer Experience.

  • Chrome (the latest version, plus the two previous versions)
  • Firefox (the latest version, plus the two previous versions)
  • Safari (the latest version, plus the two previous versions)

For all browsers, cookies must be enabled.

PDF Versions

The supported PDF versions are:

  • 1.3 through 1.7

  • 2.0

PDF Viewers

Acrobat or similar software may be required to view and print PDF files. Occasionally, a PDF viewer may give results that differ from those of Adobe Reader. When that occurs, OneSpan considers the Adobe Reader results to be more definitive.

Mobile Devices

  • iOS
  • Android
  • Windows

If you experience any issues on your mobile device, please contact our Support Team.

Starting with the 11.42 release of OneSpan Sign, the Classic User Experience is no longer supported for SaaS customers. This section is thus only intended for on-premises customers who have not yet migrated to our Container deployment.

This page identifies third-party software and devices that are supported by the OneSpan Sign service.

OneSpan Sign's dependencies are generally on the browser, not on lower-level components.

All of the following requirements are subject to change.

Operating Systems

  • Windows 8, 8.1, 10 (except touch-screen devices)
  • Mac OS X

Browsers

  • Internet Explorer 11
  • Edge
  • Chrome
  • Firefox
  • Safari (MacOS)
  • Opera

In all cases, cookies must be enabled. All combinations of the above browsers and operating systems are supported.

PDF Versions

The supported PDF versions are:

  • 1.3 through 1.7

  • 2.0

PDF Viewers

Acrobat or similar software may be required to view and print PDF files. Occasionally, a PDF viewer may give results that differ from those of Adobe Reader. When that occurs, OneSpan considers the Adobe Reader results to be more definitive.

Devices

  • iOS - Safari
  • Android - Android Browser
  • Windows 8.x - IE 11

If you experience any issues on your mobile device, please contact our Support Team.